@charset "utf-8";

/**
 * サイト共通定義
 *
 * CSS versions	3
 *
 * @category   Web Application
 * @package    Argus
 * @copyright  2014 STAR CROWN TECHNOLOGY LIMITED
 *
 */

/*==========================================
 リセット定義
===========================================*/
h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd,
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	margin:0;
	padding:0;
}
ul
{
	list-style-type:none;
}
input, select
{ 
    vertical-align:middle;
} 
img
{
	border-style:none;
}
a
{
	color:#333;
	text-decoration:none;
}
input, button, a
{
	outline:0px;
}
input::-moz-focus-inner,
button::-moz-focus-inner
{
	border:0;
}
pre,
.pre
{
	font-family:'Helvetica Neue', Helvetica, Arial, Roboto, 'Droid Sans', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;
	white-space:pre;			/* CSS 2.0 */
	white-space:pre-wrap;		/* CSS 2.1 */
	white-space:pre-line;		/* CSS 3.0 */
	white-space:-pre-wrap;		/* Opera 4-6 */
	white-space:-o-pre-wrap;	/* Opera 7 */
	white-space:-moz-pre-wrap;	/* Mozilla */
	white-space:-hp-pre-wrap;	/* HP Printers */
	word-wrap:break-word;		/* IE 5+ */
}
*, *:before, *:after
{
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}

/*==========================================
 基本フレーム定義
===========================================*/
html
{
    font-size:14px;
}
@media screen and (max-width: 399px)
{
	html
	{
		font-size:11px;
	}
}
@media screen and (min-width: 400px)
{
	html
	{
		font-size:12px;
	}
}
@media screen and (min-width: 500px)
{
	html
	{
		font-size:13px;
	}
}
h1, h2, h3, h4, h5, h6
{
	font-size:1em;
}
body
{
	color:#333;
	line-height:1.5;
	font-family:'Helvetica Neue', Helvetica, Arial, Roboto, 'Droid Sans', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic ProN', sans-serif;
	background-color:#fff;
}
#headerbox
{
	clear:both;
	margin:0 auto;
	width:100%;
	min-width:320px;
}
#wrapper
{
	margin:1.5rem auto 2rem;
	max-width:960px;
	min-width:320px;
}
#wrapper_favi
{
	margin:1.5rem auto 2rem;
	max-width:960px;
	min-width:320px;
}



#content
{
	float:left;
	width:100%;
}
#mainbox
{
	clear:both;
	margin:0 auto;
	background-color:#fff;
	min-height:1px;
}
#leftbox
{
	background-color:#fff;
}
#rightbox
{
	background-color:#fff;
}
#footerbox
{
	clear:both;
	margin:0 auto;
	width:100%;
	min-width:320px;
}
div.bnr_block [class^='BLK'] > img
{
	width:100%;
	height:auto;
}
div.bnr_block [class^='BLK'] a > img
{
	width:100%;
	height:auto;
}

/*==========================================
 クリアフィックス
===========================================*/
div,
header,
footer
{
	/*zoom: 1;*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
div:before, div:after,
header:before, header:after,
footer:before, footer:after
{
	content:"";
	display:table;
}
div:after,
header:after,
footer:after
{
	clear:both;
}
.cf
{
	/*zoom: 1;*/
}
.cf:before,
.cf:after
{
	content:"";
	display:table;
}
.cf:after
{
	clear:both;
}

/*==========================================
 共通定義
===========================================*/
.err
{
    font-weight:bold;
    color:#ff0000;
}

/*==========================================
 ページ制御フレーム
===========================================*/
div.pager
{
	float:right;
	margin:1em 0 1em 1em;
	font-size:0.9em;
}
div.pager span
{
    float:left;
    margin-left:0.5rem;
    padding-top:0.2rem;
	font-size:1rem;
}
div.pager a
{
	float:left;
}
div.page_num,
div.page_num_cur
{
	float:left;
	padding:0.2em 0.3em;
	margin-left:0.5em;
	text-align:center;
	border:1px solid #656364;
}
div.page_num
{
	color:#fff;
	background-color:#656364;
}
div.page_num_cur
{
	color:#656364;
	font-weight:bold;
	background-color:#fff;
}

/*==========================================
 ページレイアウト操作
===========================================*/
/* ヘッダ操作パネル */
#builder_cmd
{
	background-color:#aaa;
	padding-bottom:0.5em;
}
#builder_cmd p.builder_page_name
{
	clear:both;
	padding-top:0.5em;
	padding-bottom:0.5em;
	width:100%;
	color:#fff;
	font-weight:bold;
	text-align:center;
}
#builder_cmd p.builder_view_mode
{
	float:left;
	margin-left:0.5em;
	padding-top:0.3em;
	padding-bottom:0.3em;
	width:5em;
	color:#f00;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	background-color:#fff;
}
#builder_cmd [class^='builder_cmd_']
{
	float:right;
	margin-right:0.5em;
	padding-top:0.3em;
	padding-bottom:0.3em;
	width:5em;
	color:#fff;
	text-align:center;
	vertical-align:middle;
}
#builder_cmd .builder_cmd_0
{
	background-color:#00f;
}
#builder_cmd .builder_cmd_1
{
	background-color:#f00;
}

/* カラムタイトル */
p.builder_column_title
{
	color:#fff;
	text-align:center;
	border:1px dashed #fff;
	background-color:#aaa;
}

/* ブロック操作パネル０ */
[id^='builder_child_cmd']
{
	clear:both;
	text-align:center;
	background-color:#aaa;
}
[id^='builder_child_cmd'] > div
{
	clear:both;
	padding-top:0.2em;
	padding-bottom:0.2em;
	width:100%;
	background-color:#ccc;
}
[id^='builder_child_cmd'] a
{
	display:inline-block;
	color:#fff;
	padding-top:0.5em;
	padding-bottom:0.5em;
	font-size:0.8em;
	text-align:center;
	background-color:#888;
}
[id^='builder_child_cmd'] ul
{
	list-style:none;
	padding-bottom:0.5em;
}
[id^='builder_child_cmd'] li
{
	margin-bottom:0.3em;
}
[id^='builder_child_cmd'] li:first-child
{
	float:left;
	padding-top:0.5em;
	width:55%;
}
[id^='builder_child_cmd'] li:not(:first-child)
{
	float:right;
	padding-top:0.2em;
	padding-bottom:0.2em;
	width:40%;
	background-color:#ccc;
}
[id^='builder_child_cmd'] a.builder_child_cmd_new,
[id^='builder_child_cmd'] a.builder_child_cmd_sel
{
	float:left;
	margin-left:0.5em;
	width:4em;
}
[id^='builder_child_cmd'] a.builder_child_cmd_up,
[id^='builder_child_cmd'] a.builder_child_cmd_down
{
	float:right;
	margin-right:0.5em;
	width:2em;
}
[id^='builder_child_cmd'] a.builder_child_cmd_edit
{
	float:right;
	margin-right:0.5em;
	width:4em;
}
[id^='builder_child_cmd'] a.builder_child_cmd_del
{
	float:left;
	margin-left:0.5em;
	background-color:#f00;
	width:4em;
}

/*==========================================
 タイトルバー
===========================================*/
/* タイプ０ （基本）*/
.ttl0
{
	display:block;
    margin-top:2.2rem;
    color:#007538;
    font-size:3.4rem;
    font-weight:normal;
    text-align:center;
	font-family:'segoe UI';
}
.ttl0 span
{
    color:#000;
}

/* タイプ１ （下線有り、途中まで緑色）*/
.ttl1
{
	display:block;
    float:left;
    width:100%;
    color:#007538;
    font-size:1.7rem;
    font-weight:normal;
	text-indent:5px;
    border-bottom:2px solid #c3c5c2;
}
.ttl1:after
{
	position:absolute;
	display:block;
	width:15rem;
	content:'';
    border-bottom:2px solid #007538;
}
.ttl1 span
{
    color:#000;
}
@media screen and (min-width:651px) and (max-width:780px)
{
	.ttl0
	{
		font-size:2.5rem;
	}
	.ttl1
	{
		font-size:1.3rem;
	}
}
@media screen and (min-width:0px) and (max-width:650px)
{
	.ttl0
	{
		font-size:2.0rem;
	}
	.ttl1
	{
		font-size:1.1rem;
	}
}

/* タイプ２ （下線有り、途中まで緑色、フォント大）*/
.ttl2
{
	line-height:3.3rem;
	width:50%;
	font-size:2.3rem;
	font-weight:bold;
	text-indent:0.5rem;
	border-bottom: solid 4px #299b5f
}

/*==========================================
 フレーム定義
===========================================*/
.frame
{
	clear:both;
	width:100%;
	margin-top:3rem;
}
.frame.entry > div
{
	padding-left:5px;
    color:#007538;
    font-size:1.85rem;
    font-weight:normal;
}
.frame.entry p
{
    font-size:1.15rem;
}
.frame.entry dl
{
    display:table;
    width:100%;
    max-width:800px;
}
.frame.entry dl:first-of-type dt,
.frame.entry dl:first-of-type dd
{
    border-top:1px solid #B4B4B4;
}
.frame.entry dt
{
    display:table-cell;
    width:43%;
    padding:1.25rem 1.2rem;
    vertical-align:middle;
    background-color:#F2F2F2;
    border-bottom:1px solid #B4B4B4;
    font-size:1.2rem;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
.frame.entry dt .required
{
    color:#DB0000;
}
.frame.entry dd
{
    display:table-cell;
    width:57%;
    padding:1.25rem 1.2rem;
    font-size:1.2rem;
    border-bottom:1px solid #B4B4B4;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
}
.frame.entry input[type="text"],
.frame.entry input[type="email"],
.frame.entry select,
.frame.entry textarea
{
	padding-left:0.3rem;
    width:15rem;
    height:1.6rem;
    font-size:0.95rem;
    background-color:#FFFEE2;
    border:1px solid #aaa;
}
.frame.entry textarea
{
	width:90%;
	height:8rem;
}
.frame.entry input[type="checkbox"]+label
{
    margin-right:2rem;
    line-height:2.5rem;
}

/*==========================================
 ボタン
===========================================*/
/* タイプ０ */
.btn0
{
	display:block;
    position:relative;
	padding:0.2rem 2rem;
	text-align:center;
    font-size:1.3rem;
    color:#fff;
    letter-spacing:2px;
    
    /* 角丸 */
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	
}
.btn0:after
{
	position:absolute;
	display:block;
	top:0.2rem;
	left:3.0rem;
	content:'>> ';
    -moz-transform:    scale(0.7, 1.5);  /* Firefox */
    -webkit-transform: scale(0.7, 1.5);  /* Chrome,Safari */
    -o-transform:      scale(0.7, 1.5);  /* Opera */
    -ms-transform:     scale(0.7, 1.5);  /* IE */
    transform:         scale(0.7, 1.5);  /* CSS3 */
}
.btn0.green
{
	border:1px solid #007536;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #35A066 0%, #04783A 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35A066), color-stop(50%,#04783A)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #35A066 0%,#04783A 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #35A066 0%,#04783A 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #35A066 0%,#04783A 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #35A066 0%,#04783A 50%); /* W3C */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#35A066', endColorstr='#04783A', GradientType=0)"; /* IE6-8 */
}
.btn0.orange
{
	border:1px solid #f48a00;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #ff9000), color-stop(0.47, #ffa939));
	background: -webkit-linear-gradient(top, #ffa939 47%, #ff9000 100%);
	background: -moz-linear-gradient(top, #ffa939 47%, #ff9000 100%);
	background: -o-linear-gradient(top, #ffa939 47%, #ff9000 100%);
	background: -ms-linear-gradient(top, #ffa939 47%, #ff9000 100%);
	background: linear-gradient(to bottom, #ffa939 47%, #ff9000 100%);
}

/* タイプ１ */
.btn1
{
	display:block;
    position:relative;
    color:#fff;   
	text-align:center;
    height:2.4rem;
	line-height:2.4rem;
    font-size:1.1rem;
    font-weight:bold;
    letter-spacing:0em;
	border:1px solid #299b5e;
	background: -moz-linear-gradient(top,  #2daf69 0%, #299b5e 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2daf69), color-stop(50%,#299b5e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #2daf69 0%,#299b5e 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #2daf69 0%,#299b5e 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #2daf69 0%,#299b5e 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #2daf69 0%,#299b5e 50%); /* W3C */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#35A066', endColorstr='#04783A', GradientType=0)"; /* IE6-8 */

    /* 角丸 */
	border-radius:3px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
}
.btn1.gray	
{
	border:1px solid #666666;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #808080 0%, #666666 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#808080), color-stop(50%,#666666)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #808080 0%,#666666 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #808080 0%,#666666 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #808080 0%,#666666 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #808080 0%,#666666 50%); /* W3C */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#35A066', endColorstr='#04783A', GradientType=0)"; /* IE6-8 */
}

.btn1:hover,
.btn1:active
{
	opacity:0.8;
}


/* タイプ２ */
.btn2
{
	display:block;
    position:relative;
    color:#fff;
    padding:0 1.6rem;
    text-align:center;
    font-size:1.1rem;
    font-weight:bold;
    letter-spacing:2px;
	border:1px solid #007536;
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlNmU2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #35A066 0%, #04783A 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35A066), color-stop(50%,#04783A)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #35A066 0%,#04783A 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #35A066 0%,#04783A 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #35A066 0%,#04783A 50%); /* IE10+ */
	background: linear-gradient(to bottom,  #35A066 0%,#04783A 50%); /* W3C */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#35A066', endColorstr='#04783A', GradientType=0)"; /* IE6-8 */

    /* 角丸 */
	border-radius:12px;
	-webkit-border-radius:12px;
	-moz-border-radius:12px;

}

/*==========================================
 チェックボックス
===========================================*/
/* タイプ０ */
.chk0
{
	display:none;
}
.chk_lbl0
{
	display:block;
	margin-left:2rem;
	position:relative;
	z-index:1;
}
.chk_lbl0:hover::after
{
	border-color:#333;
}
.chk_lbl0::after,.chk_lbl0::before
{
	position:absolute;
	display:block;
	content:"";
	top:50%;
}
.chk_lbl0:after
{
	top:-0.2rem;
	left:-2rem;
	width:1.5rem;
	height:1.5rem;
	border:2px solid #333;
	background-color:#fff;
	z-index:90;
}
.chk_lbl0::before
{
	top:0rem;
	left:-1.8rem;
	width:0.8rem;
	height:0.8rem;
	border-right:0.3rem solid #333;
	border-bottom:0.3rem solid #333;
	transform:rotate(45deg);
	opacity:0;
	z-index:99;
}
input[type=checkbox][class=chk0]:checked + .chk_lbl0::before
{
	opacity: 1;
}

/*==========================================
 オペレーション
===========================================*/
.operation
{
    margin:1em auto 3em;
    text-align:center;
}
.operation a
{
	display:inline-block;
	position:relative;
    margin:0 0.25rem 0.5rem 0.25rem;
    width:12em;
}

/*==========================================
 エラーページ
===========================================*/
.BLK_ERR
{
    padding:3em 3em 5em 3em;
}
